﻿p, h1, h2, h3, h4 {
	margin: 0px;
	font-size: 100%;
	font-weight: normal;
	font-family: segoe, Arial, Helvetica, sans-serif;
	color: #203515;
	}
p {
}
body {
	margin: 0;
	font-family: segoe, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #b3bf88;
	background-repeat: repeat;
	background-attachment: scroll;
}
#container {
	border-style: none;
	width: 960px;
	margin: 0px auto;
	background-color: #015861;
}
#masthead {
	width: 960px;
	height: 200px;
	padding-bottom: 20px;
}
#left-navbar-column {
	float: left;
	width: 190px;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 20px;
	background-color: aqua;
	background-color: #015861;
	
	}
#mbm-mainpage {
	float: left;
	padding-bottom: 5px;
	background-color:#DEE3CC;
}

#bookcovers {
	width: 650px;
	height: 300px;
	background-color: inherit;
}
#mbmcover {
	width: 150px;
	height: 220px;
	float: left;
	padding-right: 35px;
	padding-left: 30px;
	background-color: inherit;
}
#growvegcover {
	width: 150px;
	height: 220px;
	padding-left: 35px;
	padding-right: 35px;
	float: left;
	background-color: inherit;
}
#growfruitcover {
	width: 150px;
	height: 220px;
	float: left;
	padding-right: 30px;
	padding-left: 35px;
	background-color: inherit;
}
#d2e-ad {
	position: relative;
	width: 110px;
	float: left;
	vertical-align: bottom;
	color: #260d03;
	border-color: #260d03;
	border-width: 4px;
	font-size: 12px;
	border-style: solid;
	padding: 10px;
	font-weight: bold;
	background-color: #f7e6b3;
	margin-bottom: 10px;
}
#d2e-ad a {
	color: #260d03;
	font-weight: bold;
}
#emailus-ad {
	height: 150px;
	width: 128px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
	margin-bottom: 10px;
	background-color: #fff;
}
#emailus-instag {
	width: 180px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
	margin-bottom: 0px;
	background-color: #fff;
}
#emailus-instag a {
	text-decoration:  none; 
}
#emailus-instag a:hover {
	text-decoration:  underline; 
}
#email-icon {
	height: 70px;
	width: 108px;
	padding-left: 20px;
	float: left;
	background-color: #fff;
}

#content {
	margin: 0 10px 20px 0px;
	float: left;
	width: 689px;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 0px solid #dcdcdc;
	border-right: 0px solid #a9a9a9;
	border-bottom: 0px solid #808080;
	border-left: 0px solid #a9a9a9;
	background-color: fuchsia;
	background-color: #FFFCFF;
}
.monthly {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	width: 630px;
	color: lime;
	min-height: 900px;
	background-color:lime;
	background-color: inherit;
}
.monthly p {
	color: #3c3459;
}
.monthly li {
	color: #3c3459;
}
.monthly a {
	color: #3c3459;
}
.monthly a:visited {
	color: #46734D;
}
table {
	color: #3C3459
}


/* Navigation Styles */
#navigation {
	float: left;
	width: 190px;
	margin-bottom: 10px;
}
#navigation ul {
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation li {
	display: block;
	margin: 0px;
	padding: 0px;
	border: 1px #CA9D17 solid;
}
#navigation a {
	color: #260d03;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 0px;
	background-color: #EFD074;
}
#navigation a:hover {
	color: #260d03;
	text-decoration: none;
	background-color: #F7E6B3;
}
/* Content Styles */
#content h1,h2, h3 {
	color: #3c3459;
}
h1 {
	font-size: 24pt;
}
h2 {
	font-size: 16pt;
}
h3 {
	font-size: 12pt;
}
/* Footer Styles */
#footer {
	text-align: center;
	clear: both;
	width: 960px;
	padding-top: 1.0em;
	padding-bottom: 0.6em;
	background-color: #3c3459;
}

#footer p {
	color: #fffcff ;
	margin-bottom: 0.4em;
	text-align: center;
	font-size: smaller;
}
#footer a {
	color: #fffcff ;
	text-decoration: none;
}
#footer a:hover {
	color: #fffcff ;
	text-decoration: underline;
}
a {
	color: #203515;
	text-decoration: underline;
}
a:hover {
	color: #203515;
	text-decoration: none;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
ol {
	margin-top: 20px;
	margin-bottom: 0px;
}
li {
	margin-bottom: 3px;
	color: #203515;
}
 
 /* the stuff to make the tabs work  */
#tabs-nav ol {
	 list-style: none;
	 margin: 0; 
	 padding: 0;
	
}
#tabs-nav a {
	background-color: #EFD074;
	color: #260d03;
	display: block;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	outline: none;
}

#tabs-nav a:hover {
	background-color: #F7E6B3;
}

 /* puts the 2px gap bet tabs  */
#tabs-nav li {
    float: left;
    margin: 0 2px 0 0;
    line-height: 2em;
}
 /* stuff that makes the sow plant harvest & Jobs tabs work  */
#month-by-month-tabs {
	list-style: none;
	height:30px;
	margin: 0; 
	margin-bottom: 5px; 
	padding: 0;
	width: 689px;
	float: left;
	background-color: white;
}
#month-by-month-tabs ul {
	 list-style: none;
	 margin: 0; 
	 padding: 0;
}
#month-by-month-tabs li {
    float: left;
    margin: 0 2px 0 0;
    font-size: 14pt;
}
#month-by-month-tabs a {
	color: #B3BF88;
	display: block;
	float: left;
	padding-right: 16px;
	text-decoration: none;
	outline: none;
	background-color: inherit;
}
#month-by-month-tabs a:hover {
	color: #83924E;
}

 /* styles used by the 48 monthbymonth pages */
.left-middle-column {
	width: 265px;
	float: left;
	margin-left: 5px;
	background-color: inherit;
}
.left-middle-column p {
	color: #343920;
}
.text-block {
	width: 255px;
	padding: 5px;
	margin-bottom: 5px;
	float: left;
	background-color: white;
}
.image-block {
	width: 255px;
	float: left;
	background-color: inherit;
	padding-bottom: 5px;
	padding-top: 5px;
}

#right-column {
	width: 100px;
	float: left;
	margin-left: 5px;
	background-color:white;
	background-color: inherit;
}
#right-column p {
	color: #343920;
}
.block-right-column {
	width: 90px;
	padding: 0px 0px 5px 5px;
	float: left;
	margin-bottom: 5px;
	background-color: #DEE3CC;
}
.monthlyintro {
	padding: 5px;
	margin-bottom: 5px;
	float: left;
	margin-top: 5px;
	background-color: #DEE3CC;
}	
.monthlyintro p {
	color: #343920;
}	
.capsize {
	font-size: x-small;
}
 /* Styles used by photo galleries */
.photorowgallery {
	width: 650px;
	margin-top:40px;
	background-color: lime;
	background-color: inherit;
}
.photorow {
	width: 650px;
	margin-top:40px;
	background-color: lime;
	background-color: inherit;
}
.photoleftright {
	width: 200px;
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	background-color: inherit;
}
.photoright240 {
	width: 240px;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: inherit;
}
.photocentre {
	width: 200px;
	padding-left: 25px;
	padding-right: 25px;
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	background-color: inherit;
}
#rhs-col {
	width: 180px;
	margin-left: 10px;
	float: right;
	background-color:orange;	
	background-color: inherit;	
}
.rhs-col-block {
	width: 150px;
	padding: 5px;
	float: left;
	margin-bottom: 10px;
	background-color: #EFD074;
}
.rhs-col-block p {
	color:#260d03;
}
.rhs-col-block h3 {
	color: #260d03;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

 /* Styles used as page markers */
 .may {
}
 .june {
}
 .july {
}
 .sow {
}
 .plant {
}
 .harvest {
}
 .jobs {
}
 .sow-or-plant {
}
 .news {
}
 .newsletters {
}
.history {
}
.regulations {
}
.committee {
}
.renting-a-plot {
}
.first-aid {
}
.cafe {
}
.photopair {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: inherit;
}
.photopairleft {
	vertical-align: bottom;
	display: table-cell;
	float: left;
	width: 245px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: inherit;
}
.photopairright {
	vertical-align: bottom;
	display: table-cell;
	float: right;
	width: 245px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: inherit;
}

	/*********************************  Stuff for Perch gallery  ******************************************/
ul#albumdisplay {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#albumdisplay li {
	float: left;
	width: 180px;
	height: 232px;
	margin: 0 18px 20px 18px;
	background-color: inherit;
}

ul#albumdisplay li img:hover {
}

ul#albumdisplay li img {
	display: block;
}
ul.imagelisting,
ul.slideshow,
ul.slideshow-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.imagelisting li {
	float: left;
	width: 180px;
	height: 224px;
	margin: 0 18px 10px 18px;
}
.story {
	float: left;
	color:#E1FCFF;
	padding: 10px;
	width: 470px;
	margin-bottom: 10px;
	background-color: #015861;
}
.story p {
	color:#E1FCFF;
	margin-bottom: 0.6em;
	font-size: 1.1em;
	line-height: 1.4em;
}
.story a {
	color:#E1FCFF;
}
.story a:hover {
	color:#E1FCFF;
}
.story ul {
	color:#E1FCFF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 30px;
}
.story li {
	color:#E1FCFF;
}
.story h2 {
	color:#E1FCFF;
	margin-bottom: 10px;
	text-align: center;
}
.story h3 {
	color:#E1FCFF;
	margin-bottom: 4px;
}
#main-col {
	width: 490px;
	min-height: 900px;
	float: left;
	color: #400040;
	background-color: inherit;
}
.main-col-image-right {
	padding-bottom: 10px;
	padding-left: 10px;
	float: right;
	background-color:inherit;	
}
.main-col-image-left {
	margin: 0;
	padding:0;
	padding-bottom: 10px;
	padding-right: 10px;
	float: left;
	background-color:inherit;	
}
.image-caption p {
	margin: 0;
	padding:0;
	font-size: 0.9em;
}
img {
	padding:0;
	margin: 0;
}

.noticeboard {
	height: 293px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-image:url('../images/nb-490w-293h.png')
}

.noticeboard h2 {
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 1.0em;
	color:white;
	font-weight: bold;
	font-size: 2.0em;
}

.noticeboard p {
	text-align: center;
	margin-top: 0.0em;
	margin-bottom: 1.2em;
	color:white;
	font-weight: bold; 
	font-size: 1.4em;
}

.noticeboard a {
	color:white;
}
.noticeboard a:hover {
}




/***** this styling is for the CLOSING TIME EVENT (ctt)  *****/
.ctt {
	background-color: inherit ;
	margin-bottom: 8px;
	margin-left: 0;
}



/*-------------shared PERCH styles ------------------*/
.paging {
	margin-top: 2.0em;
	margin-bottom: 2.0em;
	color: #59370C;
}
.paging p {
	color: #59370C;
}
.paging a {
	text-decoration: underline;
}
.paging a:hover {
	text-decoration: none;
}


/*****************************************************************************************************************************************************************/
/*-------------CSS for the three NEWS templates: Multilisting (ML), singlelisting (SL) Homepage (HP) including the video variants of ML and HP ------------------*/
/*****************************************************************************************************************************************************************/

/*-------------NEWS MULTI listing template (NEWS-ML-) CSS ------------------*/

ul.NEWS-ML {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	list-style-type: none;
	color: #ffffff;
}

ul.NEWS-ML li {
	position: relative;
	box-shadow: 2px 2px 2px rgb(150,150,150);
	list-style-type: none;
	float: left;
	width: 632px;
	margin: 0px 0px 12px 0px;
	font-size: 1.0em;
	border: 0px solid #015861;
	background-color: #EAEAEA;
}
ul.NEWS-ML li:hover {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.NEWS-ML p {
	color: #525252;
	font-size: 1.0em;
	line-height: 1.4em;
}

.NEWS-ML-lhs {
	float: left; 
	width: 316px;
	margin-right: 12px;
	background-color: fuchsia;
	background-color: inherit;
}
.NEWS-ML-image {
	text-align: center;
	float: left; 
	width: 316px;
	background-color: inherit;
}

.NEWS-ML-rhs {
	float: right;
	width: 304px;
	background-color: inherit;
}

.NEWS-ML-title  {
	float: left;
	padding: 12px;
	width: 280px;
	text-align: right;
	background-color: inherit;
}
.NEWS-ML-title h2 {
	color: #E93428;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 2.0em;
}

.NEWS-ML-date  {
	float: left;
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 1em;
	width: 280px;
	color: #525252;
	font-size: 1.0em;
	text-align: right;
	background-color: inherit;
}

.NEWS-ML-catchy p {
	padding: 12px;
	color: #525252;
	font-size: 1.2em;
	line-height: 1.4em;
	background-color: inherit;
}

/*-------------NEWS MULTI video CSS ------------------*/
.NEWS-ML-video {
	background-color: inherit;
}

.NEWS-ML-video-title  {
	float: left;
	padding: 12px;
	width: 608px;
	text-align: center;
	background-color: inherit;
}
.NEWS-ML-video-title h2 {
	color: #E93428;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 2.0em;
}
.NEWS-ML-video-date  {
	float: left;
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 1em;
	width: 280px;
	color: #525252;
	font-size: 1.0em;
	text-align: left;
	background-color: inherit;
}

.NEWS-ML-video-catchy p {
	padding: 12px;
	color: #525252;
	font-size: 1.2em;
	line-height: 1.4em;
	background-color: inherit;
}

/*-------------NEWS SINGLE listing template (NEWS-SL-) CSS ------------------*/

.NEWS-SL-all {
	background-color:#eaeaea;
}

.NEWS-SL-all img {
	text-align:center;
}

.NEWS-SL-all h1 {
	margin-bottom: 0;
	font-size: 2.8em;
	color: #E93428;
	font-weight: bold; 
	text-align:center;
	padding:32px;
	padding-bottom:20px;
	background-color: inherit; 
}

.NEWS-SL-image {
	text-align:center;
	margin-top: 32px;
}

.NEWS-SL-image p {
	font-style:italic;
	font-size: 1.2em;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 0.8em;
}


.NEWS-SL-all p {
	margin-right: 32px;
	margin-left: 32px;
}

.NEWS-SL-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}

.NEWS-SL-desc p {
	text-align: left;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-bottom:1.0em;
	background-color: fuchsia; 
	background-color: inherit;
}
.NEWS-SL-desc h6 {
	color: #3c3459; 
	font-weight: normal; 
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 1.0em;
	padding-bottom:0.0em;
	font-style: italic; 
	font-size: 1.2em;
	background-color: inherit;
}
.NEWS-SL-desc img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

/*-------------NEWS HOME PAGE listing template (NEWS-HP-) CSS ------------------*/
.NEWS-HP-all {
	position: relative; 
	background-color:#eaeaea;
	box-shadow: 2px 2px 2px rgb(150,150,150);
}
.NEWS-HP-all:hover {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.NEWS-HP-all img {
	text-align:center;
}

.NEWS-HP-all h1 {
	margin-bottom: 0;
	font-size: 2.4em;
	color: #E93428;
	font-weight: bold; 
	text-align:center;
	padding:24px;
	padding-bottom:20px;
	background-color: inherit; 
}

.NEWS-HP-image {
	text-align:center;
	margin-top: 32px;
}

.NEWS-HP-all p {
	margin-right: 32px;
	margin-left: 32px;
}

.NEWS-HP-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}

.NEWS-HP-desc p {
	text-align: left;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-bottom:1.0em;
	background-color: fuchsia; 
	background-color: inherit;
}
.NEWS-HP-desc h6 {
	color: #3c3459; 
	font-weight: normal; 
	text-align: center;
	margin-top: -1.0em;
	margin-bottom: 1.0em;
	padding-bottom:0.0em;
	font-style: italic; 
	font-size: 1.2em;
	background-color: inherit;
}
.NEWS-HP-desc img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
/*-------------NEWS HP video CSS ------------------*/
.NEWS-HP-video {
	background-color: inherit;
}

.NEWS-HP-video-title  {
	float: left;
	padding: 12px;
	width: 466px;
	text-align: center;
	background-color: inherit;
}
.NEWS-HP-video-title h2 {
	color: #E93428;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 2.0em;
}
.NEWS-HP-video-date  {
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 0.8em;
	color: #525252;
	font-size: 1.0em;
	text-align: left;
	background-color: inherit;
}

.NEWS-HP-video-catchy p {
	padding: 12px;
	color: #525252;
	font-size: 1.2em;
	line-height: 1.4em;
	background-color: inherit;
}

/***** this styling is for the NEWSLETTER MULTI LISTING TEMPLATE (NEWSLETTER-ML-)  *****/

.newsletter-ml {
	height: 320px;
	background-color: inherit ;
	margin-left: 0px;
	margin-bottom: 40px;
	padding-bottom: 10px;
}
.newsletter-ml ul {
	margin: 0;
	margin-left: 50px;
	padding: 0;
}
.newsletter-ml li {
	list-style: disc ;
}
	
.newsletter-ml p {
	margin-top: 1.4em;
	margin-bottom: 0.8em;
}
.newsletter-ml h2  {
	font-size: 1.4em;
	margin-top: 1.0em;
	margin-bottom: 0.2em;
	margin-left: 0em;
}
.newsletter-ml-image {
	border: 2px black solid;
	margin: 0;
	margin-left: 50px;
	margin-right: 50px;
	padding:0;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	float: right;
	background-color:inherit;	
}


/*****************************************************************************************************************************************************************/
/*-------------CSS for the three NB templates: Multilisting (ML), Singlelisting (SL) and Homepage (HP) ------------------*/
/*****************************************************************************************************************************************************************/

/*------------- NB MULTI listing template (NB-ML-) CSS ------------------*/


ul.NB-ML {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	list-style-type: none;
	color: #ffffff;
}

ul.NB-ML li {
	position: relative;
	box-shadow: 2px 2px 2px rgb(150,150,150);
	list-style-type: none;
	float: left;
	width: 632px;
	margin: 0px 0px 12px 0px;
	font-size: 1.0em;
	border: 0px solid #015861;
	background-color: #FCF5E0;
}
ul.NB-ML li:hover {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.NB-ML p {
	color: #400020;
	font-size: 1.0em;
	line-height: 1.4em;
}

.NB-ML-lhs {
	float: left; 
	width: 316px;
	margin-right: 12px;
	background-color: fuchsia;
	background-color: inherit;
}
.NB-ML-image {
	text-align: center;
	float: left; 
	width: 316px;
	background-color: inherit;
}

.NB-ML-rhs {
	float: right;
	width: 304px;
	background-color: inherit;
}

.NB-ML-title  {
	float: left;
	padding: 12px;
	width: 280px;
	text-align: right;
	background-color: inherit;
}
.NB-ML-title h2 {
	color: #efd074;
	color: #A68213;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 2.0em;
}

.NB-ML-date  {
	float: left;
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 1em;
	width: 280px;
	color: #413533;
	font-size: 1.0em;
	text-align: right;
	background-color: inherit;
}
.NB-ML-date p {
	color: #413533;
}

.NB-ML-catchy p {
	padding: 12px;
	color: #413533;
	font-size: 1.2em;
	line-height: 1.4em; 
	background-color: inherit;
}



/*------------- NB SINGLE listing template (NB-SL-) CSS ------------------*/

.NB-SL-all {
	background-color:#fcf5e0;
}

.NB-SL-all img {
	text-align:center;
}

.NB-SL-all h1 {
	margin-bottom: 0;
	font-size: 2.8em;
	color: #a68213;
	font-weight: bold; 
	text-align:center;
	padding:32px;
	padding-bottom:20px;
	background-color: inherit; 
}

.NB-SL-image {
	text-align:center;
	margin-top: 32px;
}

.NB-SL-image p {
	font-style:italic;
	font-size: 1.2em;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 0.8em;
}


.NB-SL-all p {
	margin-right: 32px;
	font-size: 1.2em;
	margin-left: 32px;
	color: #413533;
}

.NB-SL-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}

.NB-SL-desc p {
	text-align: left;
	color: #413533;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-bottom:1.0em;
	background-color: inherit;
}
.NB-SL-desc a {
	color: #413533;
}


.NB-SL-desc h6 {
	color: #503F0A;
	font-weight: normal;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 1.0em;
	padding-bottom: 0.0em;
	font-style: italic;
	font-size: 1.2em;
	background-color: inherit;
}
.NB-SL-desc img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.0em;
	width: 95.5%;
}

/*-------------NB HOME PAGE listing template (NB-HP-) CSS ------------------*/

.NB-HP-all {
	position: relative;
	background-color: #fcf5e0;
	box-shadow: 2px 2px 2px rgb(150,150,150);
}

.NB-HP-all:hover {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.NB-HP-all img {
	text-align:center;
}

.NB-HP-all h1 {
	margin-bottom: 0;
	font-size: 2.4em;
	color: #a68213;
	font-weight: bold;
	text-align: center;
	padding: 24px;
	padding-bottom: 20px;
	background-color: inherit;
}

.NB-HP-image {
	text-align:center;
	margin-top: 32px;
}

.NB-HP-all p {
	color: #413533; 
	margin-right: 32px;
	margin-left: 32px;
}

.NB-HP-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}

.NB-HP-desc p {
	color: #413533; 
	text-align: left;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-bottom:1.0em;
	background-color: fuchsia; 
	background-color: inherit;
}
.NB-HP-desc h6 {
	color: #413533; 
	font-weight: normal; 
	text-align: center;
	margin-top: -1.0em;
	margin-bottom: 1.0em;
	padding-bottom:0.0em;
	font-style: italic; 
	font-size: 1.2em;
	background-color: inherit;
}
.NB-HP-desc img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

/*****************************************************************************************************************************************************************/
/*-------------CSS for the three PAST EVENTS templates: Multilisting (ML), Singlelisting (SL) and Homepage (HP) ------------------*/
/*****************************************************************************************************************************************************************/

/*------------- PE MULTI listing template (PE-ML-) CSS ------------------*/

ul.PE-ML {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	list-style-type: none;
	color: #ffffff;
}

ul.PE-ML li {
	position: relative;
	box-shadow: 2px 2px 2px rgb(150,150,150);
	list-style-type: none;
	float: left;
	width: 632px;
	margin: 0px 0px 12px 0px;
	font-size: 1.0em;
	border: 0px solid #015861;
	background-color: #E6EAD9;
}
ul.PE-ML li:hover {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.PE-ML p {
	color: #014952;
	font-size: 1.0em;
	line-height: 1.4em;
}

.PE-ML-lhs {
	float: left; 
	width: 316px;
	margin-right: 12px;
	background-color: fuchsia;
	background-color: inherit;
}
.PE-ML-image {
	text-align: center;
	float: left; 
	width: 316px;
	background-color: inherit;
}

.PE-ML-rhs {
	float: right;
	width: 304px;
	background-color: inherit;
}

.PE-ML-title  {
	float: left;
	padding: 12px;
	width: 280px;
	text-align: right;
	background-color: inherit;
}
.PE-ML-title h2 {
	color: #015861;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 2.0em;
}

.PE-ML-date  {
	float: left;
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 1em;
	width: 280px;
	color: #014952;
	font-size: 1.0em;
	text-align: right;
	background-color: inherit;
}

.PE-ML-catchy p {
	padding: 12px;
	color: #014952;
	font-size: 1.2em;
	line-height: 1.4em;
	background-color: inherit;
}

/*------------- PE SINGLE listing template (PE-ML-) CSS ------------------*/

.PE-SL-all {
	background-color: #E6EAD9;
}

.PE-SL-all img {
	text-align:center;
}

.PE-SL-all h1 {
	margin-bottom: 0;
	font-size: 2.8em;
	color: #a68213;
	font-weight: bold; 
	text-align:center;
	padding:32px;
	padding-bottom:20px;
	background-color: inherit; 
}


.PE-SL-image {
	text-align:center;
	margin-top: 32px;
}

.PE-SL-image p {
	font-style:italic;
	font-size: 1.2em;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 0.8em;
}

.PE-SL-all p {
	margin-right: 32px;
	font-size: 1.2em;
	margin-left: 32px;
	color: #203515;
}

.PE-SL-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}

.PE-SL-desc h2 {
	margin-bottom: 0;
	font-size: 2.4em;
	color: #203515;
	font-weight: bold; 
	text-align:center;
	padding:32px;
	padding-bottom:20px;
	background-color: inherit; 
}

.PE-SL-desc p {
	text-align: left;
	color: #203515;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-bottom:1.0em;
	background-color: inherit;
}
.PE-SL-desc a {
	color: #203515;
}

.PE-SL-desc h6 {
	font-style: italic;
	font-size: 1.2em;
	color: #203515;
	font-weight: normal;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 1.0em;
	padding-bottom: 0.0em;
	background-color: inherit;
}
.PE-SL-desc img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}



/*------------- PE HP listing template (PE-HP-) CSS ------------------*/

.PE-HP-all {
	position: relative;
	box-shadow: 2px 2px 2px rgb(150,150,150);
	background-color: #E6EAD9;
}

.PE-HP-all:hover  {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.PE-HP-all img {
	text-align:center;
}

.PE-HP-all h1 {
	margin-bottom: 0;
	font-size: 2.4em;
	color: #015861;
	font-weight: bold;
	text-align: center;
	padding: 24px;
	padding-bottom: 20px;
	background-color: inherit;
}

.PE-HP-image {
	text-align:center;
	margin-top: 32px;
}

.PE-HP-all p {
	margin-right: 32px;
	margin-left: 32px;
}

.PE-HP-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}

.PE-HP-desc p {
	text-align: left;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-bottom:1.0em;
	background-color: fuchsia; 
	background-color: inherit;
}
.PE-HP-desc h6 {
	color: #3c3459; 
	font-weight: normal; 
	text-align: center;
	margin-top: -1.0em;
	margin-bottom: 1.0em;
	padding-bottom:0.0em;
	font-style: italic; 
	font-size: 1.2em;
	background-color: inherit;
}
.PE-HP-desc img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}





/*****************************************************************************************************************************************************************************/
/*-------------CSS for the four FUTURE/FORTHCOMING EVENTS templates: Multilisting (ML), Singlelisting (SL), Homepage (HP) and summary panel (SP) ----------------------------*/
/*****************************************************************************************************************************************************************************/
/*------------- FUTURE EVENTS MULTI listing template (FE-ML-) CSS ------------------*/

ul.FE-ML {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	list-style-type: none;
	color: #ffffff;
}

ul.FE-ML li {
	box-shadow: 2px 2px 2px rgb(150,150,150);
	list-style-type: none;
	float: left;
	width: 628px;
	height: 180px;
	margin: 0px 0px 12px 0px;
	font-size: 1.0em;
	border: 2px solid #015861;
	background-color: #fff;
}

ul.FE-ML li:hover {
	box-shadow: 4px 4px 4px rgb(150,150,150);
}

.FE-ML p {
	color: #400020;
	font-size: 1.0em;
	line-height: 1.4em;
}

.FE-ML-lhs {
	float: left; 
	width: 240px;
	height: 180px;
	background-color: inherit;
}
.FE-ML-image {
	float: left; 
	width: 240px;
	height: 180px;
	background-color: inherit;
}

.FE-ML-rhs {
	float: right;
	width: 388px;
	height: 180px;
	background-color: inherit;
}

.FE-ML-title a {
	float: left;
	width: 376px;
	margin: 0;
	padding: 6px;
	color: #413533;
	font-size: 1.8em;
	text-align: center;
	font-weight:bold; 
	text-decoration: none; 
	line-height: 1.4em;
	background-color: inherit;
}

.FE-ML-date a {
	float: left;
	width: 376px;
	height: 20px;
	color: #413533;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none; 
	padding: 6px;
	padding-bottom: 12px;
	background-color: inherit;
}

.FE-ML-catchy {
}


.FE-ML-catchy p {
	float: left;
	width: 370px;
	height: 74px;
	overflow:hidden; 
	padding: 6px;
	padding-left: 12px;
	color: #413533;
	font-size: 1.2em;
	line-height: 1.3em; 
	background-color: inherit;
}

/*------------- FORTHCOMING EVENT Single listing FE-SL- listing template CSS ------------------*/

.FE-SL {
	background-color: inherit;
	padding-bottom: 1.0em;
}

.FE-SL h1 {
	font-size: 2.8em;
	color: #015861;
	font-weight: bold; 
	text-align:center;
	margin-top:0.4em;
	background-color: inherit; 
}

.FE-SL-image {
	text-align:center;
}

.FE-SL img {
	text-align:center;
}


.FE-SL-image p {
	font-style:italic;
	font-size: 1.2em;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 1.4em;
	color: #015861;
	background-color: green;
}

.FE-SL p {
	padding-right: 1.0em;
	padding-left: 1.0em;
	text-align: center;
	color: #015861;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 1.2em;
	background-color: inherit;
}


.FE-SL h6 {
	font-style: italic;
	font-size: 1.2em;
	color: #203515;
	font-weight: normal;
	text-align: center;
	margin-top: 0.4em;
	margin-bottom: 1.0em;
	padding-bottom: 0.0em;
	background-color: inherit;
}



.slet-desc {
	padding-bottom:2.0em;
	background-color: inherit; 
}
/*** This is for additional inline images only ***/

.EVENT-SL img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

/*------------- FORTHCOMING EVENT Home page listing FE-HP- listing template CSS ------------------*/

.FE-HP {
	margin-top: 0px;
	margin-left: 0;
	position: relative; 
	border-style:solid;
	border-width: 6px;
	border-color: rgb(1,88,97);
	background-color: inherit;

}
.FE-HP h1 {
	font-size: 2.4em;
	text-align: center;
	font-weight: bold;
	padding: 16px;
	padding-bottom: 0px;
}

.FE-HP p {
	font-size: 1.8em;
	text-align: center;
	font-weight: normal;
	padding: 18px;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}
.FE-HP-excerpt p {
	font-size: 1.6em;
	line-height: 1.8em;
	color: #015861;
	text-align: center;
	font-weight: normal;
	padding: 18px;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	background-color: inherit; 
}

.FE-HP:hover {
	background-color: #ECFEFF;
}
.FE-HP a {
	background-color: aqua;
}

/*------------- FORTHCOMING EVENT Summary panel FE-SP- listing template CSS ------------------*/

.FE-SP {
	border: medium solid #1D3032;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 6px;
	padding-left: 6px;
	background-color: #96F3FE;
}
.FE-SP h2 {
	font-size: 1.6em;
	color: #1D3032;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0.0em;
	font-weight: normal; 
	background-color: inherit;
}
.FE-SP p {
	font-size: 0.8em;
	color: #555555;
	margin-bottom: 0.0em;
}
.FE-SP a {
	color: #1D3032;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.2em;
}
.FE-SP a:hover {
	text-decoration: underline;
}
.FE-SP ul {
	margin: 0;
	margin-top: 0px;
	margin-bottom: 6px;
	padding: 0;
	padding-left: 10px;
	font-size: 1.0em;
}
.FE-SP li {
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: normal; 
	font-size: 1.0em;
	list-style-type: none;
	background-color: inherit;
}
.FE-SP li a {
}

/*********************************------------- END of template CSS  -------------********************************/


#rhs-col {
	background-color: orange;	
	background-color: inherit;	
}

#content {
	background-color: fuchsia;
	background-color: #FFFCFF;
}

#left-navbar-column {
	background-color: aqua;
	background-color: #015861;
	}

.monthly {
	background-color:lime;
	background-color: inherit;
}
.event-desc-style p {
	margin-bottom: 1.0em;
}
.album-description p {
	margin-bottom: 1.0em;
}
